\chapter{Suspending optics} \label{app:suspendingOptics}

In the BHD upgrade (see Sec.\ref{sec:BHDupgrade}), seven new Small Optic
Suspensions were installed. These are suspensions to install 3-inch diameter
optics that are suspended with wires from the top. We used steel adaptors to
hold a 2-inch optic in the same suspensions, also allowing us to install the
wires and the magnets on the adaptor. This differs the installation steps a
little bit from what is mentioned in the assembly instructions\cite{E970037}.
This work was led by Yehonathan Drori in our team. Some of the photos in this
section have been taken by him. Following are the steps we used for installing
each optic in the adaptor, suspending the optic, installing OSEMs, balancing
the suspended optic, and transporting it to the chamber.

\input{appendices/figureTex/dumbellMagnetGluing}

\input{appendices/figureTex/SOStowers}

\input{appendices/figureTex/sidePlate}

\input{appendices/figureTex/magnetHeight}

\input{appendices/figureTex/rollBalance}

\begin{enumerate} \item Prepare the epoxy solution by mixing the two components
of 'Vac Seal' together on a UHV aluminum foil boat and put a small dab on 5
dumbells.

\item Put magnets inside the gluing fixture. The magnets should be placed such
that 3 of them have the same pole attached to the dumbell, and the other 2 have
opposite poles attached to the dumbell (3 North, 2 South or 3 South, 2 North).
Then put the dumbells with a small amount of epoxy in the fixture. Leave for 24
hours to cure. See Fig.~\ref{fig:dumbellMagnetGluing} for reference.

\item Clean the back surface of the adaptor. Place it on a clean aluminum foil.

\item Prepare more epoxy solution and add a small dab on the dumbell side of
each magnet-dumbell assembly prepared earlier.

\item Place four magnets with epoxy side facing up on a piece of clean
laminated paper with four marks separated by 2 inches forming a square. Arrange
them such that two magnet-dumbell assemblies have a North pole facing down, and
two have a North pole facing up, with the matching pair taking diagonal positions.

\item Place the adaptor on the four magnets and press slightly. Leave for 24
hours to cure.

\item Put the fifth magnet with the epoxy side facing down on one side plate of
the adaptor. Leave for 24 hours to cure.

\item Cut 2 pieces of about 50 cm of wire and gently place them on the grove of
the side plates (one of whom has a magnet glued to it now). Be careful not to
put any bends on the wire as it snaps very easily. See Fig.~\ref{fig:sidePlate}
for reference.

\item Attach the side plates to the adaptor. using the two screws. To do so,
place the adaptor on its face so that the glued magnets are facing up and come
from the side to screw the side plates. Be careful to not knock off
the magnets or damage the wires.

\item Now lift the adaptor and gently place it on the four magnet legs and the
optic holding side is facing up. Gently place the optic in the adaptor and
place the four nylon holding pads. Screw in the holders gently but do not tighten
fully.

\item For tightening the screws completely, lift the adaptor using its side in
your hand and then screw in the optic fully. This ensures no extra shear force
is applied to the glued magnets while screwing in the optic.

\item Now the optic with the adaptor is ready for suspension. The next few
steps require two people to work together.

\item Prepare the suspension tower (D960001) but keep the sensor/actuator
plates (D960002) apart. Keep the bottom two earthquake stops on the tower as
well.

\item Place the wire clamp (1205308-1) on the suspension block (D960003) but
keep the screws loose to create space for wires to come through.

\item One person must hold the optic near the nominal position while the other
one gently raises wires and send them through the space created above between
the suspension block and the wire clamp. This part requires patience and care
as the wires can easily develop kinks in which case the side plate assembly
would need to be detached and prepared again.

\item Once the wires go through the groves, hold them taught and attach the
wire to the winches (D970180) that are on top of the suspension block using the
screws on the tapped holes.

\item The optic must be able to suspend on its own now.

\item Attach the two sensor/actuator plates (D960002) now. Attach the four face
OSEMs and the side OSEM to the tower now, but do not push them into the adaptor
all the way. Most probably, your suspension would be a little off such that the
magnets of the adaptor assembly are not centered across the two plates inside
the OSEMs.

\item Adjust the two winches now to get the magnets roughly centered between
OSEM plates when looking through the OSEMs. One can use a camera to do this
more accurately. See Fig.~\ref{fig:rollBalance} for reference.

\item Once the suspension is leveled correctly, screw in the wire clamp on the
front side of the suspension block to press firmly on the wires. Now the
winches can be removed and any extra overhanging wires on the top can be cut.

\item Once this adjustment is finished, pull back all OSEMs so that they are
safely away from the optic and the earthquake stops would not let the magnets
go inside the OSEMs. This is important for transportation later.

\item Setup a HeNe laser to create an optical lever with the suspended optic
using a QPD. Ensure the input beam is leveled by placing two irises at the same
height at two points in the input path.

\item Use the bottom set screw in the adaptor of the optic to adjust the center
of mass of the optic and adaptor assembly to ensure that the optic is suspended
flat by measuring the pitch of the reflected beam from the optic on the QPD.

\item Finally place all the earthquake stops and secure the optic in the
suspension for transportation.

\item Open the chamber where the optic needs to be installed and prepare an
area, ideally near the chamber entrance where the optic can be delivered.

\item Cover the suspension in aluminum foil from all sides while making sure
that the aluminum foil only touches the tower and not the wires or the optic.

\item Have one person hold any doors for the person who will transport. The
suspensions are most safely transported by carrying in hands, held tightly from
beneath the base of the suspension and from the side plate.

\item Place the suspension in the chamber optical table and slowly tear away
all the foil. For removing the foil underneath the base, slowly tilt the
suspension on either side to get it out. Now the suspension is ready to be
installed in the position.

\end{enumerate}
